DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
List of all members
dcmtk::log4cplus::thread::AbstractThread Class Referenceabstract

There are many cross-platform C++ Threading libraries. More...

Inheritance diagram for dcmtk::log4cplus::thread::AbstractThread:

## Detailed Description

There are many cross-platform C++ Threading libraries.

The goal of this class is not to replace (or match in functionality) those libraries. The goal of this class is to provide a simple Threading class with basic functionality.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/thread/threads.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2